Bug 176958 - [patch] additional syntax HL file for glosstex files
Summary: [patch] additional syntax HL file for glosstex files
Status: RESOLVED FIXED
Alias: None
Product: kate
Classification: Unclassified
Component: syntax (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: KWrite Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-12-05 10:32 UTC by Thomas Braun
Modified: 2011-08-12 08:26 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments
Syntax file for glosstex files (2.20 KB, patch)
2008-12-05 10:33 UTC, Thomas Braun
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Braun 2008-12-05 10:32:19 UTC
Version:           2.5.5 (using 3.5.5, Debian Package 4:3.5.5a.dfsg.1-8etch1 (4.0))
Compiler:          Target: i486-linux-gnu
OS:                Linux (i686) release 2.6.24-etchnhalf.1-686

Hi,

I have written a syntax HL file for gdf files used by glosstex[1]. This is an extension for tex/latex users who use glossaries.

Can this file be included in kate in KDE 4.x?

Thanks,
Thomas

[1]: http://www.ctan.org/tex-archive/help/Catalogue/entries/glosstex.html
Comment 1 Thomas Braun 2008-12-05 10:33:53 UTC
Created attachment 29059 [details]
Syntax file for glosstex files

And here is the xml file.
Comment 2 Christoph Cullmann 2011-08-12 08:26:02 UTC
Git commit fa3d833da9829807b110c1851f140fd7d1eec4b4 by Christoph Cullmann.
Committed on 12/08/2011 at 10:25.
Pushed by cullmann into branch 'master'.

add new hl for gdf
BUG: 176958
sorry for the long wait :/

A  +46   -0    part/syntax/data/glosstex.xml

http://commits.kde.org/kate/fa3d833da9829807b110c1851f140fd7d1eec4b4